<?php

namespace App\Filament\Resources\StudentTaskResource\Pages;

use App\Filament\Resources\StudentTaskResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStudentTask extends EditRecord
{
    protected static string $resource = StudentTaskResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
